## libcsv-java 2.0

=== debian/changelog ===
libcsv-java (2.0-12) unstable; urgency=low

  * Team upload.
  * Add missing Breaks+Replaces: libcsv-java (<< 2.0-11)
    - Thank you to Andreas Beckmann.  (Closes: #694357)

 -- tony mancill <tmancill@debian.org>  Mon, 26 Nov 2012 19:55:24 -0800

libcsv-java (2.0-11) unstable; urgency=low

  * Split javadoc into separate package and add the javacsv.jar symlink
    to match the upstream jar name.
  * Update standards version.
  * Fix lintian warning about recommending default-jdk-doc.
  * Change maintainer to Debian Java Maintainers.
  * Switched source format to 3.0 (quilt).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Thu, 06 Jan 2011 23:15:58 +0000

libcsv-java (2.0-10) unstable; urgency=low

  * Change to default-jdk-doc from classpath-doc (Closes: #567280)
  * Fix some lintian warnings 

 -- Matthew Johnson <mjj29@debian.org>  Sat, 20 Mar 2010 13:26:53 +0000

libcsv-java (2.0-9) unstable; urgency=low

  * Change to using javahelper instead of dh_javadoc

 -- Matthew Johnson <mjj29@debian.org>  Sat, 12 Dec 2009 10:05:00 +0000

libcsv-java (2.0-8) unstable; urgency=low

  * Build-depend on gjdoc as it is now not part of default-jdk 
  * Build with default-jdk

 -- Matthew Johnson <mjj29@debian.org>  Thu, 13 Aug 2009 00:01:27 +0100

libcsv-java (2.0-7) unstable; urgency=low

  * Change to using dh 7 as a test for the javahelper module 

 -- Matthew Johnson <mjj29@debian.org>  Fri, 17 Jul 2009 19:42:15 +0100

libcsv-java (2.0-6) unstable; urgency=low

  * Change to section java 

 -- Matthew Johnson <mjj29@debian.org>  Sun, 15 Mar 2009 18:14:36 +0000

libcsv-java (2.0-5) unstable; urgency=low

  * Bump Standards-Version

 -- Matthew Johnson <mjj29@debian.org>  Tue, 05 Feb 2008 09:28:03 +0000

libcsv-java (2.0-4) unstable; urgency=low

  * Add watch file

 -- Matthew Johnson <mjj29@debian.org>  Tue, 25 Dec 2007 11:40:56 +0000

libcsv-java (2.0-3) unstable; urgency=low

  * Move to priority optional 

 -- Matthew Johnson <mjj29@debian.org>  Sat,  8 Dec 2007 00:06:41 +0000

libcsv-java (2.0-2) unstable; urgency=low

  * Update maintainer address 

 -- Matthew Johnson <mjj29@debian.org>  Wed, 05 Dec 2007 10:26:17 +0000

libcsv-java (2.0-1) unstable; urgency=low

  * Initial release (Closes: #421431)
  * Update to new policy

 -- Matthew Johnson <debian@matthew.ath.cx>  Wed, 30 May 2007 01:36:08 +0100
