=== debian/control ===
Source: libcsv-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Johnson <mjj29@debian.org>, Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~)
Build-Depends-Indep: default-jdk, fastjar, default-jdk-doc
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcsv-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcsv-java/
Homepage: http://sourceforge.net/projects/javacsv/

Package: libcsv-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: CSV IO library for Java
 Java CSV is a small fast open source java library for reading and writing CSV
 and plain delimited text files. All kinds of CSV files can be handled, text
 qualified, Excel formatted, etc.

Package: libcsv-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Breaks: libcsv-java (<< 2.0-11)
Replaces: libcsv-java (<< 2.0-11)
Description: CSV IO library for Java (documentation)
 Java CSV is a small fast open source java library for reading and writing CSV
 and plain delimited text files. All kinds of CSV files can be handled, text
 qualified, Excel formatted, etc.
 .
 This package contains the documentation.
