## libcsv-java 2.1

=== debian/changelog ===
libcsv-java (2.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2020 13:42:39 +0100

libcsv-java (2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * Remove Matthew Johnson from Uploaders. He has retired. (Closes: #762570)
  * Add get-orig-source target.
  * Update debian/copyright and switch to copyright format 1.0.
  * Move the package to Git.

 -- Markus Koschany <apo@debian.org>  Mon, 17 Oct 2016 18:25:46 +0200
