=== debian/control ===
Source: libcsv-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 default-jdk-doc,
 fastjar,
 javahelper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libcsv-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcsv-java
Homepage: http://sourceforge.net/projects/javacsv/

Package: libcsv-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Description: CSV IO library for Java
 Java CSV is a small fast open source java library for reading and writing CSV
 and plain delimited text files. All kinds of CSV files can be handled, text
 qualified, Excel formatted, etc.

Package: libcsv-java-doc
Section: doc
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Breaks:
 libcsv-java (<< 2.0-11)
Replaces:
 libcsv-java (<< 2.0-11)
Description: CSV IO library for Java (documentation)
 Java CSV is a small fast open source java library for reading and writing CSV
 and plain delimited text files. All kinds of CSV files can be handled, text
 qualified, Excel formatted, etc.
 .
 This package contains the documentation.
