=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	# Leave empty to avoid a FTBFS

override_dh_auto_build:
	# Leave empty to avoid a FTBFS

# add a symlink from javacsv.jar to csv.jar
override_jh_installlibs:
	jh_installlibs
	dh_link usr/share/java/csv.jar usr/share/java/javacsv.jar
