=== debian/watch ===
version=3
http://sf.net/javacsv/ javacsv(.*)\.zip
